/*!
 Theme Name: Mercury One Child
 Version: 4.6.1
 Description: Mercury One WordPress Child Theme
 Author: WPExplorer
 Theme URI: https://themeforest.net/item/total-responsive-multipurpose-wordpress-theme/6339019
 Author URI: https://themeforest.net/user/wpexplorer
 License: Custom license
 License URI: http://themeforest.net/licenses/terms/regular
 Template: base
 Text Domain: total
*/

.contact-us-style {
	overflow: inherit !important;
}

.contact-us-style  .gfield_checkbox li input {
	margin-top: 0px !important;
}


.contact-us-style .gform_wrapper .gfield_checkbox li label {
	line-height: 0px;
	    margin-top: 4px;
}


.column-gap {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.vc_row, .wpb_row, .wpb_column, .vc_column-inner, .wpb_content_element, .vcex-module {
	border-color: unset !important;
}

.control_textbox {
    border: solid 1px #000000 !important;
    background-color: #ffffff !important;
}

.control_dropdown {
    border: solid 1px #000000 !important;
    background-color: #ffffff !important;
}

.contact-us-style input[type="text"],
.contact-us-style textarea {
    border: solid 1px #000000 !important;
    background-color: #ffffff !important;
}

.textarea#input_9_6 {
    height: 200px;
}
.vcex-recent-news-entry-title-heading {
   /* color: #000000 !important; */
    font-weight: 400;
}

.vcex-news-entry-details {
    min-height:0px !important;
}

.menu li.has-children > a:after {
 color: #000;
 content: ' ▼';
 font-size: 10px;
 vertical-align: 1px;
 float: right;
}

#menu-main-menu .sf-menu > li {
    margin-left: 0px;
}

#menu-main-menu .has-children .has-children > a:after {
 color: #000;
 content: ' ►';
 font-size: 10px;
 padding-left:100px;
 vertical-align: 1px;
 margin-right:-20px;
}

/*Neon Footer Styling */
.neon-footer-widget {
    color: #ffffff !important;
}

/* Footer Line Gap Spacing */
div#text-2 {
	padding-bottom: 0px !important;
}


/* Neon Donation Form Spacing */

.rightField {
    padding: 10px 20px 10px 20px;
}

#site-header.wpex-full-width .container {
    max-width: 1070px !important;
}

.leftLabel {
    width: 900px;
}

/* Anchor Tags for Sticky Header */
a.anchor {
  display: block;
  position: relative;
  top: -150px;
  visibility: hidden;
}


/* Humanitarian Sub Navigation */
.humanitarian-nav a {
    font-size: 16px;
    color: #ffffff !important;
    text-decoration: none;
}

.vcex-navbar.align-center a {
  text-decoration: none !important;
}


.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab>a  {
    background-color: #ffffff !important;
}

.vc_tta.vc_general .vc_tta-icon {
    color: #000000;
}

.winback-tabs {
    color: #000000;
}

/* Instagram Feed Fix */
.instagram-feed-fix div.ingallery + img {
   height: 0px;
   background-color: #4d4d4d;
}

/* InGallery Border Fix */
.ingallery-item-img img {
   left: 0 !important;
   top: 0 !important;
   transform: none !important;
}

/* Armadillo Buttons */
.brown-buttons-armadillo {
    font-family: 'Montserrat';
    font-size: 13px;
    border: 2px solid white;
    margin: 0 auto;
    background: #4F3117;
    color: white !important;
    font-weight: 500;
    border-radius: 5px;
}

.brown-buttons-armadillo-padding {
    font-family: 'Montserrat';
    font-size: 13px;
    border: 2px solid white;
    margin: 0 auto;
    background: #4F3117;
    color: white !important;
    font-weight: 500;
    border-radius: 5px;
    padding-top: 18px;
    padding-bottom: 18px;
}



.typography-black h4 {
    color: white !important;
}


/* Site Navigation */
#site-header {
    height: 95px;
}

#site-navigation-wrap.navbar-style-one {
    position: absolute;
    right: -12px;
    top: 32px !important;
    /* margin-top: -25px; */
    height: 50px;
}

#mobile-menu {
    top: 28px !important;
}

/*
#top-bar{
    z-index:200;
} */

@media only screen and ( max-width: 767px ) {
    .vc_custom_1457473416441 {
        margin-top: 0px !important;
    }

    .mobiledirectionforfooter{
        text-align:left !important;

    }

    .humanitarian-nav .vcex-navbar-inner a {
   display: block;
}
}

.textup{
    position:relative;
    top:-20px;
}


.vc_progress_bar .vc_general.vc_single_bar .vc_bar:after,
.vc_progress_bar .vc_single_bar .vc_bar:after {
    content: url('http://mercury-one.local/wp-content/uploads/2017/10/armidillo.png');
    float: right;
    position: relative;
    left: 50px;
    top: -50px;
}

/*
.vc_progress_bar .vc_general.vc_single_bar.vc_progress-bar-color-bar_blue .vc_bar:after,
.vc_progress_bar.vc_progress-bar-color-bar_blue .vc_single_bar .vc_bar:after {
    content: url('http://mercury-one.local/wp-content/uploads/2017/10/armidillo.png');
    float: right;
    position: relative;
    left: 50px;
    top: -50px;
    z-index: 100;
}

.vc_progress_bar .vc_general.vc_single_bar.vc_progress-bar-color-pink .vc_bar:after,
.vc_progress_bar.vc_progress-bar-color-pink .vc_single_bar .vc_bar:after {
    content: url('http://mercury-one.local/wp-content/uploads/2017/10/armidillo.png');
    float: right;
    position: relative;
    left: 50px;
    top: -50px;
    z-index: 100;
}

.vc_progress_bar .vc_general.vc_single_bar.vc_progress-bar-color-bar_orange .vc_bar:after,
.vc_progress_bar.vc_progress-bar-color-bar_orange .vc_single_bar .vc_bar:after {
    content: url('http://mercury-one.local/wp-content/uploads/2017/10/armidillo.png');
    float: right;
    position: relative;
    left: 50px;
    top: -50px;
    z-index: 100;
}
*/




#site-navigation-wrap.navbar-style-one.wpex-dropdowns-caret.clr {

    padding-top: 20px;
}

.sf-menu {
    margin-right:-20px;
}

#menu-item-11 {
    background-color:#2d7ebe ;
    border-radius: 5px;
    border: 2px solid #2d7ebe;
    color:white;
    margin-left:15px;
}

#menu-item-11 a, #menu-item-13 a {
    color: white !important;
}

#menu-item-13{
     background-color:#f65607 ;
    border-radius: 5px;
    border: 2px solid #f65607;
    color:white;
}

#menu-item-14 a, #menu-item-15 a,#menu-item-8 a, #menu-item-12 a {
    font-size:12px !important;
}

#menu-item-14, #menu-item-15,#menu-item-8 {

    padding-right: 5px;
    background:url(../wp-content/uploads/2016/02/line15.jpg) center right no-repeat;
}

.sf-menu > li {
    margin-left:15px;
}

#menu-item-8, #menu-item-9, #menu-item10 {

    padding-left -15px;
}

.navbar-style-one .dropdown-menu > li > a {
    height: 38px;
    line-height: 38px;
}

.iconnomargin {
    margin-bottom:0px !important;
}



#menu-item-94 {
    background-color:#fff ;
    border-radius: 5px;
    border: 2px solid #fff;
    padding-left: 10px;
    padding-right: 10px;
}


.numbers {
    font-family: 'Schoolbell';
    color:#f56212;
    font-size: 48px;
}

.keyword {
    color: #f56212;
    font-size: 32px;
    font-family: Montserrat;

}

.wpex-social-btn-flat {
    color: #000 !important;
    background: #fff !important;

}

.wpex-social-btn-flat:hover {
    color: #000;
    background: rgba(255,255,255,0.8);

}


.vcex-navbar-inner {

   /* padding-right: 60px !important; */
}

.vcex-navbar .clr .align-right {
    padding-right: 60px !important;
}

.vc_custom_1449585761809 {
    height: 36px;
    width: 36px;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.testheader {
    position:fixed !important;
    width: 100%;
}

#nowheader {
    position:fixed !important;
    width: 100%;
    z-index: 1;
}

#pledgeheader{
    position:fixed !important;
    width: 100%;
    z-index: 1;
}

.scrolling {

    background-color: rgba(245,98,18,0.8);
}

.scrolllogo {
    width:320px;
    margin-top:0px !important;
}

.nowlogo {
    margin-top:0px;
}


@media only screen and ( max-width: 1045px ) {
#mobile-menu {
    display: block !important;
}
#site-navigation-wrap {
    display: none !important;
}
}

@media only screen and ( max-width: 1150px ) {

.nowlogo {
    width: 400px;
    margin-top: 40px !important;
}
}

@media only screen and (min-width: 768px) and (max-width: 1024px ) {
    .disaster-relief-row .vc_col-sm-4 {
        width: 50%;
    }
}

@media only screen and ( max-width: 960px ) {

.theme-button-inner{

 font-size:10px !important;

}

}

@media only screen and ( max-width: 767px ) {

.donatebutton {
  display:none;
}

.theme-button-inner{

 font-size:14px !important;

}

.hero-mobile {
    min-height: 250px !important;
}

}



#nowheader {
    position:static !important;
    width: 100%;
    z-index: 1;
}

}

.socialshare {
    padding-left:100px;
    padding-bottom: 0px !important;
}

.wpex-carousel .owl-dot.active {

    background-color: #2d7ebe;
}

.navbar-style-one .dropdown-menu > li > a {
    padding: 0px;
}

#site-navigation .dropdown-menu li a .fa {

    margin-right:-15px;
    margin-left:-15px;
}

#site-header.wpex-full-width .container {

    z-index:20;
}


.page-header-title {

    font-family: Montserrat;
}

#site-logo img {

    margin-bottom: -40px;
}

    @media only screen and ( max-width: 770px ) {

.vc_custom_1449784523559 {

    margin-top: 40px !important;
}
}


.social-circle {

    background-color: #7c7c7c;
 height: 20px;
 -moz-border-radius: 75px;
 border-radius: 50%;
 width: 20px;
 padding: 10px;
}

.social-circle-insta {

    background-color: #7c7c7c;
 height: 20px;
 -moz-border-radius:75px;
 -webkit-border-radius: 75px;
  border-radius: 50%;
 width: 15px;
 padding: 10px;
 padding-left: 8px;
 padding-right: 8px;
}


#top-bar {
    border-bottom: 1px solid #e8e8e8;
}

.glennphoto .wpb_single_image .vc_single_image-wrapper {
    z-index: -1;
}



.vcex-icon-box-image {
    border: 1px solid white;
    border-radius: 50%;
}

#copyright {
    border-top: 1px solid white;
    padding-top: 10px;
}

#footer-bottom-menu {
    padding-top: 10px;
}

#footer a {
    font-family: montserrat !important;
}

li#menu-item-535, li#menu-item-536, li#menu-item-537, li#menu-item-538, li#menu-item-534,  {
    border: none !important;
}

div.footer-box.span_1_of_3.col.col-3 {
    text-align: right !important;
}

#menu-footer-widget a{
    font-size: 16px;
    padding-bottom: 10px;
}

.fundtitle {
    font-size:40px;
    font-family: Montserrat;
    color: white;
}

.wpb_single_image .vc_single_image-wrapper.vc_box_outline img, .wpb_single_image .vc_single_image-wrapper.vc_box_outline_circle img{

    border:none !important;
}

@media only screen and ( min-width: 767px ) {

.fundcol {
    margin-left: -30px;
}

}

.fa {
    color:white;
}

.meta-date .fa {
    color: #777;
}

.fa-chevron-up:before{

    color:#ababab;
}

.wpex-social-btn-minimal {
    border: none;
}

/*main#main {
    border-top: 5px solid black;
}*/

.theme-button.outline {
    border: 2px solid white;
}



#site-header.wpex-full-width .container {
    max-width: 1000px;
}

.numcircle {
    color: #ffa800;
    border: 1px solid #ffa800;
 height: 20px;
 -moz-border-radius:50%;
 -webkit-border-radius: 50%;
  border-radius: 50%;
 width: 20px;
 padding: 10px;
 padding-left: 15px;
 padding-right: 15px;
}

a.wpex-social-btn.wpex-social-btn-minimal.wpex-round.wpex-data-hover.vc_custom_1455288402865 {
    background-color: #ababab;
}

#footer li{

    border-color: #7f7f7f;
}

h1.demo {
    font-size: 20px;

    font-weight: 400;
}
.rotate {
    color: #ffa800 !important;
    font-size: 28px !important;
    background-color: black;
    border-radius: 5px;
    padding-left:5px;
    padding-right: 5px;

}

@media only screen and ( max-width: 1100px ) {

h1.demo {
    font-size: 14px !important;

    font-weight: 400;
    text-align: center;
}
.rotate {
    color: #ffa800 !important;
    font-size: 18px !important;
    background-color: black;
    border-radius: 5px;
    padding-left:5px;
    padding-right: 5px;
    text-align: center;

}
}

.bottombar {
    background-image: url('/wp-content/uploads/2015/12/rough-edge-bottom-skinny.png');
    background-repeat: no-repeat;
    background-position: center top;
}

#mobile-menu a {
    background: #7c7c7c;
}

.eventstext {
    padding-left: 10px;
    padding-right:10px;
}


.leftLabel{
 width:50% !important;
}

.rightfield{
     width:50% !important;
}

#surveyForm table{
width:100% !important;
}

#surveyForm td{
display:inline-block !important;
width:none !important;
}
#surveyForm input[type=text]{
width:290px !important;
background-color:#DEDEDE;
}
#surveyForm input[type=password]{
width:290px !important;
background-color:#DEDEDE;
}
#recurringFlag1 .leftLabel{
width:100% !important;
}
#recurringDonation.recurringInterval1 .leftLabel{
width:100% !important;
}
#recurringFlag1 .leftLabel{
width:50% !important;
vertical-align:top !important;
}
#surveyForm .rightField{
 margin-bottom:20px !important;
}
#surveyForm .control_head{
 margin-top:30px !important;
 margin-bottom:20px !important;
}
#surveyForm .required{
    font-size:20px !important;
}
#surveyForm input[type=checkbox]{
 margin-right:20px !important;
}


@media only screen and ( min-width: 1100px ) {
    #surveyForm input[type=submit]{
     margin-bottom:40px !important;
    }
    }

.control_head label{
    font-size:32px !important;
}

#surveyForm .formlonger{
 margin-top:20px !important;
 margin-bottom:10px !important;
 width:100% !important;
}

#surveyForm .control_textbox{
 height:30px !important;
}

@media only screen and ( max-width:700px ){
.leftLabel{
 width:40% !important;
}

.rightfield{
     width:60% !important;
}

#surveyForm table{
width:100% !important;
}

#surveyForm td{
display:inline-block !important;
width:none !important;
}
#surveyForm input[type=text]{
width:290px !important;
background-color:#DEDEDE;
}
#surveyForm input[type=password]{
width:290px !important;
background-color:#DEDEDE;
}
#recurringFlag1 .leftLabel{
width:100% !important;
}
#recurringDonation.recurringInterval1 .leftLabel{
width:100% !important;
}
#recurringFlag1 .leftLabel{
width:50% !important;
vertical-align:top !important;
}
#surveyForm .rightField{
 margin-bottom:20px !important;
}
#surveyForm .control_head{
 margin-top:30px !important;
 margin-bottom:20px !important;
}
#surveyForm .required{
    font-size:20px !important;
}
#surveyForm input[type=checkbox]{
 margin-right:20px !important;
}
}
@media only screen and ( min-width: 1100px ) {
    #surveyForm input[type=submit]{
     margin-bottom:40px !important;
    }
    }

.control_head label{
    font-size:32px !important;
}

#surveyForm .formlonger{
 margin-top:20px !important;
 margin-bottom:10px !important;
 width:100% !important;
}

#surveyForm .control_textbox{
 height:30px !important;
}


@media only screen and ( min-width: 376px ) {

.topbarspace{

 display: none;!important;

}

}

.pillar {
    width: 275px;
    height:275px;
    margin:auto !important;

}

.circle {
  background: #515151;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: max;
  text-align: center;
  color: white;
  width: 100%;
  padding-bottom:100%;
  height:0;
  position:relative;
}
.circle-caption {
  display: block;
  left: 0;
  height: 1em;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -.5em;
}

.vcex-icon-box-heading {
    border-bottom: 1px solid white;
    padding-bottom: 15px;
}

@media only screen and ( max-width: 860px ) and ( min-width:750px ) {

.pillar-offset {
    margin-left:-55px !important;

}

.pillar-offset2 {
    margin-left:-40px !important;

}

}

@media only screen and ( max-width:750px ) {

 .pillar-offset .wpex-vc-column-wrapper{
  height:auto !important;
 }

  .pillar-offset2 .wpex-vc-column-wrapper{
  height:auto !important;
 }
 }

 .learn-more-button {
     border: 2px solid white;
     color: white;
     padding: 5px;
     margin-left: 40px !important;
     margin-right: 40px !important;
 }

 /* a.vcex-button.theme-button.minimal-border.align-center.expanded.animate-on-hover.expanded.wpex-data-hover {
     border-color: #2d7ebe;
 } */

 /*div.wpex-sticky-header-holder{
     overflow-y: hidden !important;
     height: 115px !important;
 } */

 header#site-header{
     border-bottom: 5px solid black !important;
 }

 @media screen and (max-width: 767px){
     main#main{
         margin-top: -35px !important;
     }
 }

 /*main#main{*/
 /*    margin-top: -35px !important;*/
 /*}*/

body.home>div#outer-wrap>div#wrap>main#main{
	margin: 0px !important;
}
 a.mobile-menu-toggle{
     margin: 20px 25px !important;
 }

 /* Large screen fix */
 @media screen and (min-width: 1920px){
 .vc_custom_1455219010755{
	background-size: 100%;
}
.vc_single_image-wrapper{
	width: 100%;
}
.vc_single_image-wrapper>img{
	width: 100%;
}
}

/* blog */

div#blog-entries {
    padding-top: 50px;
}

/* Fixed Blog Sidebar */
.page-template-blog #primary {
    width: 69%;
    float: unset !important;
    position: relative;
    display: inline-block;
}

/* .page-template-blog #sidebar {
    max-width: 254px !important;
    float: unset !important;
    position: fixed;
    display: inline-block;
    margin-left: 40px;
    z-index: -1;
} */

/* footer */
.footer-widget.widget_recent_entries.clr {
    margin-top: -45px;
}

#field {
    padding-bottom: 0px !important;
}

.restoring-human-spirit-white-gap {
    background-color: #ffffff !important;
}

/* M1 Ball */

.m1ballbody {
    background-image: url('/wp-content/uploads/2017/05/Cowboy.png');
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: contain;
}

.m1ball {
    vertical-align: middle;
}

.ballContact {
    color: #ffffff;
    font-size: 15px;
    text-transform: uppercase;
}

@media screen and (max-width: 767px ){
.alignCenter {
    text-align: center !important;
}

.ballContact {
    font-size: 16px;
    padding-top: 20px;
}

.vc_custom_1473802542213 {
    border-right: 0px !important;
}
}

.vc_toggle_title {
    color: white !important;
    text-align: center;
    padding-left: 0px !important;
    padding-top: 18px;
    padding-bottom: 18px;
    border: 2px solid white;
    font-size: 13px !important;
    border-radius: 5px;
}

.vc_toggle_title:hover {
    background: #8fa497;

}


i.vc_toggle_icon {
    display: none !important;
}

i.vc_toggle_icon::before, i.vc_toggle_icon::after {
    display: none;
}

.vc_toggle_color_white.vc_toggle_color_inverted .vc_toggle_icon {
    border-color: #4f3117 !important;
}

.vc_toggle_color_white.vc_toggle_color_inverted .vc_toggle_icon::after, .vc_toggle_color_white.vc_toggle_color_inverted .vc_toggle_icon::before {
    background-color: #4f3117 !important;
}

.vc_toggle {
    margin: 0px;
}

.vc_toggle_content {
    padding-left: 0px !important;
    color: white;
    text-align: center;
    margin: 0 auto;
    max-width: 90%;
}

.norm_row.sfsi_wDiv {
    text-align: center;
    padding-left: 70px;
}

/* home page */

.barright {
    border-left: 1px solid white;
    padding-left: 15px;
}

@media only screen and ( max-width: 767px ) {
.barright {
    border-left: 0px solid;
    padding-left: 0px !important;
}
}

.removepaddingbtn{
    padding:0px !important;
}
}

/* hurricane page */

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a {
    background: #2d7ebe !important;
    border: 0px solid white !important;
}

.dillo{
}

.dillo .vc_single_bar{

background-image:url('http://mercury-one.local/wp-content/uploads/2017/10/armidillo.png');

}

.vc_param-group-admin-labels img{
    display:none !important;
}

.theme-button.outline {
    border: 2px solid white;
    text-align: center;
    margin: 0 auto;
    font-size: 13px !important;
}

/* Test Menu */

body.page-id-5043 .vc_custom_1457473416441 {
    margin-top: 0px !important;
}
body.page-id-5043 .is-sticky #site-header {
    margin-top: 0px;
}

/* Donate */
#menu-item-5057 {
    background-color:#2d7ebe ;
    border-radius: 5px;
    border: 2px solid #2d7ebe;
    color:white;
    margin-left:15px;
}
/* Nazarene Fund */
#menu-item-5058 {
    background-color:#f65607 ;
    border-radius: 5px;
    border: 2px solid #f65607;
    color:white;
}

#menu-item-5057 a, #menu-item-5058 a {
    color: white !important;
}.control_textbox {
    border: solid 1px #000000 !important;
    background-color: #ffffff !important;
}

.control_dropdown {
    border: solid 1px #000000 !important;
    background-color: #ffffff !important;
}

.contact-us-style input[type="text"],
.contact-us-style textarea {
    border: solid 1px #000000 !important;
    background-color: #ffffff !important;
}

.textarea#input_9_6 {
    height: 200px;
}
.vcex-recent-news-entry-title-heading {
   /* color: #000000 !important; */
    font-weight: 400;
}

.vcex-news-entry-details {
    min-height:0px !important;
}

.menu li.has-children > a:after {
 color: #000;
 content: ' ▼';
 font-size: 10px;
 vertical-align: 1px;
 float: right;
}

#menu-main-menu .has-children .has-children > a:after {
 color: #000;
 content: ' ►';
 font-size: 10px;
 padding-left:100px;
 vertical-align: 1px;
 margin-right:-20px;
}

/*Neon Footer Styling */
.neon-footer-widget {
    color: #ffffff !important;
}



/* Neon Donation Form Spacing */

.rightField {
    padding: 10px 20px 10px 20px;
}

#site-header.wpex-full-width .container {
    max-width: 1070px !important;
}

.leftLabel {
    width: 900px;
}

/* Anchor Tags for Sticky Header */
a.anchor {
  display: block;
  position: relative;
  top: -150px;
  visibility: hidden;
}


/* Humanitarian Sub Navigation */
.humanitarian-nav a {
    font-size: 16px;
    color: #ffffff !important;
    text-decoration: none;
}


.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab>a  {
    background-color: #ffffff !important;
}

.vc_tta.vc_general .vc_tta-icon {
    color: #000000;
}

.winback-tabs {
    color: #000000;
}

/* Instagram Feed Fix */
.instagram-feed-fix div.ingallery + img {
   height: 0px;
   background-color: #4d4d4d;
}

/* InGallery Border Fix */
.ingallery-item-img img {
   left: 0 !important;
   top: 0 !important;
   transform: none !important;
}

/* Armadillo Buttons */
.brown-buttons-armadillo {
    font-family: 'Montserrat';
    font-size: 13px;
    border: 2px solid white;
    margin: 0 auto;
    background: #4F3117;
    color: white !important;
    font-weight: 500;
    border-radius: 5px;
}

.brown-buttons-armadillo-padding {
    font-family: 'Montserrat';
    font-size: 13px;
    border: 2px solid white;
    margin: 0 auto;
    background: #4F3117;
    color: white !important;
    font-weight: 500;
    border-radius: 5px;
    padding-top: 18px;
    padding-bottom: 18px;
}



.typography-black h4 {
    color: white !important;
}


/* Site Navigation */
#site-header {
    height: 95px;
}

#site-navigation-wrap.navbar-style-one {
    position: absolute;
    right: -12px;
    top: 32px !important;
    /* margin-top: -25px; */
    height: 50px;
}

#mobile-menu {
    top: 28px !important;
}

body.wpex-mobile-toggle-menu-icon_buttons #mobile-menu {
	position: fixed;
}

body.wpex-mobile-toggle-menu-icon_buttons #mobile-menu a {
	background-color: transparent;
}

/*
#top-bar{
    z-index:200;
} */

@media only screen and ( max-width: 767px ) {
    .vc_custom_1457473416441 {
        margin-top: 0px !important;
    }

    .mobiledirectionforfooter{
        text-align:left !important;

    }

    .humanitarian-nav .vcex-navbar-inner a {
   display: block;
}
}

.textup{
    position:relative;
    top:-20px;
}


.vc_progress_bar .vc_general.vc_single_bar .vc_bar:after,
.vc_progress_bar .vc_single_bar .vc_bar:after {
    content: url('http://mercury-one.local/wp-content/uploads/2017/10/armidillo.png');
    float: right;
    position: relative;
    left: 50px;
    top: -50px;
}

/*
.vc_progress_bar .vc_general.vc_single_bar.vc_progress-bar-color-bar_blue .vc_bar:after,
.vc_progress_bar.vc_progress-bar-color-bar_blue .vc_single_bar .vc_bar:after {
    content: url('http://mercury-one.local/wp-content/uploads/2017/10/armidillo.png');
    float: right;
    position: relative;
    left: 50px;
    top: -50px;
    z-index: 100;
}

.vc_progress_bar .vc_general.vc_single_bar.vc_progress-bar-color-pink .vc_bar:after,
.vc_progress_bar.vc_progress-bar-color-pink .vc_single_bar .vc_bar:after {
    content: url('http://mercury-one.local/wp-content/uploads/2017/10/armidillo.png');
    float: right;
    position: relative;
    left: 50px;
    top: -50px;
    z-index: 100;
}

.vc_progress_bar .vc_general.vc_single_bar.vc_progress-bar-color-bar_orange .vc_bar:after,
.vc_progress_bar.vc_progress-bar-color-bar_orange .vc_single_bar .vc_bar:after {
    content: url('http://mercury-one.local/wp-content/uploads/2017/10/armidillo.png');
    float: right;
    position: relative;
    left: 50px;
    top: -50px;
    z-index: 100;
}
*/




#site-navigation-wrap.navbar-style-one.wpex-dropdowns-caret.clr {

    padding-top: 20px;
}

.sf-menu {
    margin-right:-20px;
}

#menu-item-11 {
    background-color:#2d7ebe ;
    border-radius: 5px;
    border: 2px solid #2d7ebe;
    color:white;
    margin-left:15px;
}

#menu-item-11 a, #menu-item-13 a {
    color: white !important;
}

#menu-item-13{
     background-color:#f65607 ;
    border-radius: 5px;
    border: 2px solid #f65607;
    color:white;
}

#menu-item-14 a, #menu-item-15 a,#menu-item-8 a, #menu-item-12 a {
    font-size:12px !important;
}

#menu-item-14, #menu-item-15,#menu-item-8 {

    padding-right: 5px;
    background:url(../wp-content/uploads/2016/02/line15.jpg) center right no-repeat;
}

.sf-menu > li {
    margin-left:15px;
}

#menu-item-8, #menu-item-9, #menu-item10 {

    padding-left -15px;
}

.navbar-style-one .dropdown-menu > li.menu-item > a {
    height: 38px;
    line-height: 38px;
}

.iconnomargin {
    margin-bottom:0px !important;
}

span.nav-arrow.second-level.ticon.ticon-angle-right {
	display: none;
}


#menu-item-94 {
    background-color:#fff ;
    border-radius: 5px;
    border: 2px solid #fff;
    padding-left: 10px;
    padding-right: 10px;
}


.numbers {
    font-family: 'Schoolbell';
    color:#f56212;
    font-size: 48px;
}

.keyword {
    color: #f56212;
    font-size: 32px;
    font-family: Montserrat;

}

.wpex-social-btn-flat {
    color: #000 !important;
    background: #fff !important;

}

.wpex-social-btn-flat:hover {
    color: #000;
    background: rgba(255,255,255,0.8);

}

.vcex-navbar-inner {

   /* padding-right: 60px !important; */
}

.vcex-navbar .clr .align-right {
    padding-right: 60px !important;
}

.vc_custom_1449585761809 {
    height: 36px;
    width: 36px;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.testheader {
    position:fixed !important;
    width: 100%;
}

#nowheader {
    position:fixed !important;
    width: 100%;
    z-index: 1;
}

#pledgeheader{
    position:fixed !important;
    width: 100%;
    z-index: 1;
}

.scrolling {

    background-color: rgba(245,98,18,0.8);
}

.scrolllogo {
    width:320px;
    margin-top:0px !important;
}

.nowlogo {
    margin-top:0px;
}


@media only screen and ( max-width: 1045px ) {
#mobile-menu {
    display: block !important;
}
#site-navigation-wrap {
    display: none !important;
}
}

@media only screen and ( max-width: 1150px ) {

.nowlogo {
    width: 400px;
    margin-top: 40px !important;
}
}

@media only screen and (min-width: 768px) and (max-width: 1024px ) {
    .disaster-relief-row .vc_col-sm-4 {
        width: 50%;
    }
}

@media only screen and ( max-width: 960px ) {

.theme-button-inner{

 font-size:10px !important;

}

}

@media only screen and ( max-width: 767px ) {

.donatebutton {
  display:none;
}

.theme-button-inner{

 font-size:14px !important;

}

.hero-mobile {
    min-height: 250px !important;
}

}



#nowheader {
    position:static !important;
    width: 100%;
    z-index: 1;
}

}

.socialshare {
    padding-left:100px;
    padding-bottom: 0px !important;
}

.wpex-carousel .owl-dot.active {

    background-color: #2d7ebe;
}

.navbar-style-one .dropdown-menu > li.menu-item > a {
    padding: 0px;
}

#site-navigation .dropdown-menu li a .fa {

    margin-right:-15px;
    margin-left:-15px;
}

#site-header.wpex-full-width .container {

    z-index:20;
}


.page-header-title {

    font-family: Montserrat;
}

#site-logo img {

    margin-bottom: -40px;
}

    @media only screen and ( max-width: 770px ) {

.vc_custom_1449784523559 {

    margin-top: 40px !important;
}
}


.social-circle {

    background-color: #7c7c7c;
 height: 20px;
 -moz-border-radius: 75px;
 border-radius: 50%;
 width: 20px;
 padding: 10px;
}

.social-circle-insta {

    background-color: #7c7c7c;
 height: 20px;
 -moz-border-radius:75px;
 -webkit-border-radius: 75px;
  border-radius: 50%;
 width: 15px;
 padding: 10px;
 padding-left: 8px;
 padding-right: 8px;
}


#top-bar {
    border-bottom: 1px solid #e8e8e8;
}

.glennphoto .wpb_single_image .vc_single_image-wrapper {
    z-index: -1;
}



.vcex-icon-box-image {
    border: 1px solid white;
    border-radius: 50%;
}

#copyright {
    border-top: 1px solid white;
    padding-top: 10px;
}

#footer-bottom-menu {
    padding-top: 10px;
}

#footer a {
    font-family: montserrat !important;
}

li#menu-item-535, li#menu-item-536, li#menu-item-537, li#menu-item-538, li#menu-item-534,  {
    border: none !important;
}

div.footer-box.span_1_of_3.col.col-3 {
    text-align: right !important;
}

#menu-footer-widget a{
    font-size: 16px;
    padding-bottom: 10px;
}

.fundtitle {
    font-size:40px;
    font-family: Montserrat;
    color: white;
}

.wpb_single_image .vc_single_image-wrapper.vc_box_outline img, .wpb_single_image .vc_single_image-wrapper.vc_box_outline_circle img{

    border:none !important;
}

@media only screen and ( min-width: 767px ) {

.fundcol {
    margin-left: -30px;
}

}

.fa, .ticon {
    color:white;
}

.meta-date .fa {
    color: #777;
}

.fa-chevron-up:before{

    color:#ababab;
}

.wpex-social-btn-minimal {
    border: none;
}

/*main#main {
    border-top: 5px solid black;
}*/

.theme-button.outline {
    border: 2px solid white;
}



#site-header.wpex-full-width .container {
    max-width: 1000px;
}

.numcircle {
    color: #ffa800;
    border: 1px solid #ffa800;
 height: 20px;
 -moz-border-radius:50%;
 -webkit-border-radius: 50%;
  border-radius: 50%;
 width: 20px;
 padding: 10px;
 padding-left: 15px;
 padding-right: 15px;
}

a.wpex-social-btn.wpex-social-btn-minimal.wpex-round.wpex-data-hover.vc_custom_1455288402865 {
    background-color: #ababab;
}

#footer li{

    border-color: #7f7f7f;
}

h1.demo {
    font-size: 20px;

    font-weight: 400;
}
.rotate {
    color: #ffa800 !important;
    font-size: 28px !important;
    background-color: black;
    border-radius: 5px;
    padding-left:5px;
    padding-right: 5px;

}

@media only screen and ( max-width: 1100px ) {

h1.demo {
    font-size: 14px !important;

    font-weight: 400;
    text-align: center;
}
.rotate {
    color: #ffa800 !important;
    font-size: 18px !important;
    background-color: black;
    border-radius: 5px;
    padding-left:5px;
    padding-right: 5px;
    text-align: center;

}
}

.bottombar {
    background-image: url('/wp-content/uploads/2015/12/rough-edge-bottom-skinny.png');
    background-repeat: no-repeat;
    background-position: center top;
}

#mobile-menu a {
    background: #7c7c7c;
}

.eventstext {
    padding-left: 10px;
    padding-right:10px;
}


.leftLabel{
 width:50% !important;
}

.rightfield{
     width:50% !important;
}

#surveyForm table{
width:100% !important;
}

#surveyForm td{
display:inline-block !important;
width:none !important;
}
#surveyForm input[type=text]{
width:290px !important;
background-color:#DEDEDE;
}
#surveyForm input[type=password]{
width:290px !important;
background-color:#DEDEDE;
}
#recurringFlag1 .leftLabel{
width:100% !important;
}
#recurringDonation.recurringInterval1 .leftLabel{
width:100% !important;
}
#recurringFlag1 .leftLabel{
width:50% !important;
vertical-align:top !important;
}
#surveyForm .rightField{
 margin-bottom:20px !important;
}
#surveyForm .control_head{
 margin-top:30px !important;
 margin-bottom:20px !important;
}
#surveyForm .required{
    font-size:20px !important;
}
#surveyForm input[type=checkbox]{
 margin-right:20px !important;
}


@media only screen and ( min-width: 1100px ) {
    #surveyForm input[type=submit]{
     margin-bottom:40px !important;
    }
    }

.control_head label{
    font-size:32px !important;
}

#surveyForm .formlonger{
 margin-top:20px !important;
 margin-bottom:10px !important;
 width:100% !important;
}

#surveyForm .control_textbox{
 height:30px !important;
}

@media only screen and ( max-width:700px ){
.leftLabel{
 width:40% !important;
}

.rightfield{
     width:60% !important;
}

#surveyForm table{
width:100% !important;
}

#surveyForm td{
display:inline-block !important;
width:none !important;
}
#surveyForm input[type=text]{
width:290px !important;
background-color:#DEDEDE;
}
#surveyForm input[type=password]{
width:290px !important;
background-color:#DEDEDE;
}
#recurringFlag1 .leftLabel{
width:100% !important;
}
#recurringDonation.recurringInterval1 .leftLabel{
width:100% !important;
}
#recurringFlag1 .leftLabel{
width:50% !important;
vertical-align:top !important;
}
#surveyForm .rightField{
 margin-bottom:20px !important;
}
#surveyForm .control_head{
 margin-top:30px !important;
 margin-bottom:20px !important;
}
#surveyForm .required{
    font-size:20px !important;
}
#surveyForm input[type=checkbox]{
 margin-right:20px !important;
}
}
@media only screen and ( min-width: 1100px ) {
    #surveyForm input[type=submit]{
     margin-bottom:40px !important;
    }
    }

.control_head label{
    font-size:32px !important;
}

#surveyForm .formlonger{
 margin-top:20px !important;
 margin-bottom:10px !important;
 width:100% !important;
}

#surveyForm .control_textbox{
 height:30px !important;
}


@media only screen and ( min-width: 376px ) {

.topbarspace{

 display: none;!important;

}

}

.pillar {
    width: 275px;
    height:275px;
    margin:auto !important;

}

.circle {
  background: #515151;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: max;
  text-align: center;
  color: white;
  width: 100%;
  padding-bottom:100%;
  height:0;
  position:relative;
}
.circle-caption {
  display: block;
  left: 0;
  height: 1em;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -.5em;
}

.vcex-icon-box-heading {
    border-bottom: 1px solid white;
    padding-bottom: 15px;
}

@media only screen and ( max-width: 860px ) and ( min-width:750px ) {

.pillar-offset {
    margin-left:-55px !important;

}

.pillar-offset2 {
    margin-left:-40px !important;

}

}

@media only screen and ( max-width:750px ) {

 .pillar-offset .wpex-vc-column-wrapper{
  height:auto !important;
 }

  .pillar-offset2 .wpex-vc-column-wrapper{
  height:auto !important;
 }
 }

 .learn-more-button {
     border: 2px solid white;
     color: white;
     padding: 5px;
     margin-left: 40px !important;
     margin-right: 40px !important;
 }

 /* a.vcex-button.theme-button.minimal-border.align-center.expanded.animate-on-hover.expanded.wpex-data-hover {
     border-color: #2d7ebe;
 } */

 /*div.wpex-sticky-header-holder{
     overflow-y: hidden !important;
     height: 115px !important;
 } */

 header#site-header{
     border-bottom: 5px solid black !important;
 }

 @media screen and (max-width: 767px){
     main#main{
         margin-top: -35px !important;
     }
 }

 /*main#main{*/
 /*    margin-top: -35px !important;*/
 /*}*/

body.home>div#outer-wrap>div#wrap>main#main{
	margin: 0px !important;
}
 a.mobile-menu-toggle{
     margin: 20px 25px !important;
 }

 /* Large screen fix */
 @media screen and (min-width: 1920px){
 .vc_custom_1455219010755{
	background-size: 100%;
}
.vc_single_image-wrapper{
	width: 100%;
}
.vc_single_image-wrapper>img{
	width: 100%;
}
}

/* blog */

div#blog-entries {
    padding-top: 50px;
}

/* Fixed Blog Sidebar */
.page-template-blog #primary {
    width: 69%;
    float: unset !important;
    position: relative;
    display: inline-block;
}

/* .page-template-blog #sidebar {
    max-width: 254px !important;
    float: unset !important;
    position: fixed;
    display: inline-block;
    margin-left: 40px;
    z-index: -1;
} */

/* footer */
.footer-widget.widget_recent_entries.clr {
    margin-top: -45px;
}

#field {
    padding-bottom: 0px !important;
}

.restoring-human-spirit-white-gap {
    background-color: #ffffff !important;
}

/* M1 Ball */

.m1ballbody {
    background-image: url('/wp-content/uploads/2017/05/Cowboy.png');
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: contain;
}

.m1ball {
    vertical-align: middle;
}

.ballContact {
    color: #ffffff;
    font-size: 15px;
    text-transform: uppercase;
}

@media screen and (max-width: 767px ){
.alignCenter {
    text-align: center !important;
}

.ballContact {
    font-size: 16px;
    padding-top: 20px;
}

.vc_custom_1473802542213 {
    border-right: 0px !important;
}
}

.vc_toggle_title {
    color: white !important;
    text-align: center;
    padding-left: 0px !important;
    padding-top: 18px;
    padding-bottom: 18px;
    border: 2px solid white;
    font-size: 13px !important;
    border-radius: 5px;
}

.vc_toggle_title:hover {
    background: #8fa497;

}


i.vc_toggle_icon {
    display: none !important;
}

i.vc_toggle_icon::before, i.vc_toggle_icon::after {
    display: none;
}

.vc_toggle_color_white.vc_toggle_color_inverted .vc_toggle_icon {
    border-color: #4f3117 !important;
}

.vc_toggle_color_white.vc_toggle_color_inverted .vc_toggle_icon::after, .vc_toggle_color_white.vc_toggle_color_inverted .vc_toggle_icon::before {
    background-color: #4f3117 !important;
}

.vc_toggle {
    margin: 0px;
}

.vc_toggle_content {
    padding-left: 0px !important;
    color: white;
    text-align: center;
    margin: 0 auto;
    max-width: 90%;
}

.norm_row.sfsi_wDiv {
    text-align: center;
    padding-left: 70px;
}

/* home page */

.barright {
    border-left: 1px solid white;
    padding-left: 15px;
}

@media only screen and ( max-width: 767px ) {
.barright {
    border-left: 0px solid;
    padding-left: 0px !important;
}
}

.removepaddingbtn{
    padding:0px !important;
}
}

/* hurricane page */

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a {
    background: #2d7ebe !important;
    border: 0px solid white !important;
}

.dillo{
}

.dillo .vc_single_bar{

background-image:url('http://mercury-one.local/wp-content/uploads/2017/10/armidillo.png');

}

.vc_param-group-admin-labels img{
    display:none !important;
}

.theme-button.outline {
    border: 2px solid white;
    text-align: center;
    margin: 0 auto;
    font-size: 13px !important;
}

/* Test Menu */

body.page-id-5043 .vc_custom_1457473416441 {
    margin-top: 0px !important;
}
body.page-id-5043 .is-sticky #site-header {
    margin-top: 0px;
}

/* Donate */
#menu-item-5057 {
    background-color:#2d7ebe ;
    border-radius: 5px;
    border: 2px solid #2d7ebe;
    color:white;
    margin-left:15px;
}
/* Nazarene Fund */
#menu-item-5058 {
    background-color:#f65607 ;
    border-radius: 5px;
    border: 2px solid #f65607;
    color:white;
}

#menu-item-5057 a, #menu-item-5058 a {
    color: white !important;
}

.rotating-words h1.demo {
    font-size: 40px !important;
    font-weight: 700;
    text-align: center;
    color:  #4d4d4d;
}

.rotating-words span.rotate {
    font-size: 40px !important;
    font-weight: 700;
    display: block !important;
    text-align: center;
    color: #2d7ebe !important;
    background-color: unset;
}

@media screen and (max-width: 599px) {
    .rotating-words h1.demo,
    .rotating-words span.rotate {
        font-size: 30px !important;
    }
}
